#pageheader  {
                float:            left;
                display:          inline;
                width:            798px;
                height:           210px;
                margin:           0px;
                padding:          0px;
                border-bottom:    0px solid #ccc;
                background:       url(../img/mousemusic.jpg) no-repeat;
              }

#maincontent  {
                clear:            both;
                float:            left;
                width:            556px;
                height:           100%;
                background:       #000;
                margin-left:      2px;
                /*background:       url(../img/pentagramma.jpg) no-repeat center;*/
              }

#musicMaincontent  {
                clear:            both;
                float:            left;
                width:            776px;
                height:           100%;
                background:       #000;
                margin-left:      2px;
                min-height:       400px;
              }


#index  {
                clear:            both;
                float:            left;
                width:            776px;
                height:           100%;
                background:       #000;
                margin-left:      2px;
                min-height:       500px;
                background:       url(../img/quille.jpg) no-repeat center top;
              }

#infoarea    {
                float:            left;
                display:          inline;
                width:            240px;
                height:           100%;
                border-left:      0px solid #ccc;
                color:            #fff;
                text-align:       center;
                background:       #000 url(../img/shadow.jpg) repeat-y top right;
              }


#music        {
                float:            left;
                display:          inline;
                width:            400px;
                height:           100%;
                border-left:      0px solid #ccc;
                color:            #fff;
                text-align:       left;
                background:       #000 url(../img/shadow.jpg) repeat-y top right;
                margin-right:     0px;
              }

.subTitle
{
              clear: both;
              float: right;
              color: #94C9C9;
              font-style: italic;
              font-size: 80%;
              padding: 0px 30px;
              text-align:center;
}


#container    { /* div container of all the components */
                width:            798px;
                height:           auto;
                margin-right:     auto;
                margin-left:      auto;
                margin-top:       20px;
                margin-bottom:    0px;
                text-align:       left;
                background:       #000 url(../img/shadow.jpg) repeat-y top right;   
                border-left:      0px solid #000;
                border-right:     0px solid #000;
                border-bottom:    0px solid #000;
                border-top:       0px solid #000;
              }

#musicContainer    { /* div container of all the components */
                width:            598px;
                height:           auto;
                margin-right:     auto;
                margin-left:      auto;
                margin-top:       20px;
                margin-bottom:    0px;
                text-align:       left;
                background:       #000 url(../img/shadow.jpg) repeat-y top right;   
                border-left:      0px solid #000;
                border-right:     0px solid #000;
                border-bottom:    0px solid #000;
                border-top:       0px solid #000;
              }


#menu      { /* ul Terms and Conditions menu */
                clear:            both;
                float:            left;
                list-style-type:  none;
                padding-left:     0px;
                padding-right:    10px;
                text-align:       left;
                line-height:      0px;
                font-weight:      bold;
                width:            786px;
                margin-left:      2px;
                border-bottom:    0px solid #011723;
                background:       #000 url(../img/shadowmenu.jpg) repeat-y top right;
              }

#menu  li     {
                float:            right;
                display:          inline;
                width:            auto;
                padding:          0px;
                padding-left:     10px;
                padding-right:    10px;
                margin:           0px;
                line-height:      20px;
                vertical-align:   text-bottom;
                color:            #fff;
                font-weight:      bold;
                font-size:        110%;
                border-left:      1px solid #011723;;
                background:       #033047;
              }

#menu  a   {
                font-weight:      normal;
                font-size:        100%;
                text-decoration:  none;
                color:            #fff;
              }

#menu a.active, #menu a:hover {
                color:            #FFFFAA;
                font-weight:      normal;
              }

#menu  a.selected   {
                color:            #fff;
                font-size:        80%;
              }

#menu a:hover.selected  {
                color:            #fff;
                font-size:        80%;
              }

#notelist  ul {
                padding-left:     20px;
              }

#smalllist  li {
                margin-left:     10px;
              }

#submenu      { /* ul Terms and Conditions menu */
                clear:            both;
                float:            left;
                list-style-type:  none;
                padding-left:     0px;
                text-align:       left;
                line-height:      0px;
                font-weight:      bold;
                width:            500px;
                border-bottom:    0px solid #ccc;
                background:       #fff;
              }

#submenu  li     {
                float:            left;
                display:          inline;
                width:            auto;
                padding:          0px;
                padding-left:     10px;
                padding-right:    10px;
                margin:           0px;
                line-height:      20px;
                vertical-align:   text-bottom;
                color:            #44774A;
                font-weight:      bold;
                font-size:        110%;
                border-right:     1px solid #ccc;
                background:       #fff;
              }

#submenu  a   {
                font-weight:      normal;
                font-size:        100%;
                text-decoration:  none;
                color:            #44774A;
              }

#submenu a.active, #submenu a:hover {
                color:            #44774A;
              }

#submenu  a.selected   {
                color:            #44774A;
                font-size:        80%;
              }

#submenu a:hover.selected  {
                color:            #44774A;
                font-size:        80%;
              }

.logo
{
  font-size: 120%;
}

.logo strong
{
  font-size: 100%;
  font-weight: bold;
}
